<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="00a909ac086e06a54b4ebfdd06a1e475">
  <dict>
    <!--2022-05-24 11:00:19.000-->
    <string key="hn_networkname_normal">all,HSDPA:H;HSUPA:H;HSPA:H;HSPA+:H+;LTE:LTE;CA:LTE+</string>
    <!--2022-05-24 11:00:19.000-->
    <int key="max_message_size">614400</int>
    <!--2022-05-24 11:00:19.000-->
    <int key="plmn_esm_flag">1</int>
    <!--2022-05-24 11:00:19.000-->
    <int key="sms_to_mms_textthreshold">11</int>
    <!--2022-05-24 11:00:19.000-->
    <bool key="support_vn_ecc">true</bool>
    <!--2022-05-24 11:00:19.000-->
    <string key="virtual_ecclist_withcard">+911,+112</string>
    <!--2022-05-24 11:00:19.000-->
    <string key="virtualnet_operatorname">MTS</string>
  </dict>
</config>
